.verticalLine {
    border-left: thick solid #A3A3C2;
}
#sddm
{	margin: 0;
	padding: 0;
	z-index: 1010;
	}

#sddm li
{	margin: 0;
  background: #000000;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial;
	z-index: 1010}

#sddm li a
{	display: block;
	margin: 0 1px 0 1;
	padding: 4px 10px;
	width: 90px;
	background: #000066;
	color: #fff;
	text-align: center;
	text-decoration: none;
	z-index: 1010;
}

#sddm li a:hover
{	background: #F7CE14;
color: #2875DE;
z-index: 1010}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2;
	z-index: 1010}

	#sddm div a
	{	position: center;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: center;
		text-decoration: none;
		background: #F7CE14;
		color: #2875DE;
		font: 11px arial;
		z-index: 1010}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF;
		z-index: 1010}


/* BEGIN RESET BROWSER DEFAULT STYLES */
body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, p, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	border: 0px;
	padding: 0px;
	outline: 0px;
	font-family: inherit;
	font-size: 100%;
	font-weight: inherit;
	font-style: inherit;
	vertical-align: baseline;
}

table {
  font-family: verdana, arial, sans-serif;
	font-weight: normal;
	text-align: left;
	vertical-align: baseline;
	font-size: 12px; /* 1em = 16px, 12px/16 = 0.75em */
	text-decoration: none;
	color: #575757;
	line-height: 18px;
}

p {
	margin-bottom: 18px;
	font-size: 12px; /* 1em = 16px, 12px/16 = 0.75em */
	text-decoration: none;
	color: #575757;
	line-height: 18px;
	} 
	 
ul, li {
	/* DO NOT RESET VALUES - DEFINE SPECIFIC LIST STYLES */
}

html, body { 
	height: 100%; 
}

html { 
	margin-bottom: 1px;
}
/* END RESET BROWSER DEFAULT STYLES */


/* BEGIN GENERIC STYLES */
body {
	font-family: verdana, arial, sans-serif;
	font-weight: normal;
	color: #000066; 
	text-decoration: none;
	background: #FFFFFF";
	color: #959595;
	}

strong, em, b, i {
	/* EMPTY */
}

strong, b {
	font-weight: bold;
}


h1 {
	font-family: "merriweather sans", arial, sans-serif;
}

h2 {
	font-family: "merriweather sans", arial, sans-serif;
	color: #575757;
	text-decoration: none;
}

.v-flow h1 {
	margin-bottom: 18px;
	font-size: 24px;
	font-weight: 700;
	color: #575757;
	text-decoration: none;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: baseline;
	line-height: 1em;
}	

.v-flow h2 {
	margin-bottom: 18px;
	font-size: 18px;
	font-weight: 700;
	line-height: 18px	
}

.v-flow h3 {
	font-family: "merriweather sans", arial, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #575757;
	line-height: 18px
}

p {
	font-family: verdana, arial, sans-serif;
	font-weight: normal;
	text-align: left;
	vertical-align: baseline;
}

.v-flow p {
	margin-bottom: 18px;
	font-size: 12px; /* 1em = 16px, 12px/16 = 0.75em */
	text-decoration: none;
	color: #575757;
	line-height: 18px;
}

.v-flow strong {
	color: #0099ff
}

/* LINK SEQUENCE LVHFA */
.v-flow a, .v-flow a:link, .v-flow a:visited {
	color: #0099ff;
	text-decoration: none;
}

.v-flow a:hover, .v-flow a:link:hover, .v-flow a:visited:hover, .v-flow a:focus:hover, .v-flow a:active:hover {
	color: #86bef6;
	text-decoration: none;
}

.v-flow a:focus, .v-flow a:active {
	color: #0099ff;
	text-decoration: none;
}

.v-course h1 {
	margin-bottom: 18px;
	font-size: 24px;
	font-weight: 700;
	color: #575757;
	text-decoration: none;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: baseline;
	line-height: 1em;
}	

.v-course h2 {
	margin-bottom: 18px;
	font-size: 18px;
	font-weight: 700;
	line-height: 18px	
}

.v-course h3 {
	font-family: "merriweather sans", arial, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #575757;
	line-height: 18px
}

.v-course p {
	margin-bottom: 18px;
	font-size: 12px; /* 1em = 16px, 12px/16 = 0.75em */
	text-decoration: none;
	color: #575757;
	line-height: 18px;
}

.v-course strong {
	color: #0099ff
}

/* LINK SEQUENCE LVHFA */
.v-course a, .v-course a:link, .v-course a:visited {
	color: #0099ff;
	text-decoration: none;
}

.v-course a:hover, .v-course a:link:hover, .v-course a:visited:hover, .v-course a:focus:hover, .v-course a:active:hover {
	color: #86bef6;
	text-decoration: none;
}

.v-course a:focus, .v-course a:active {
	color: #0099ff;
	text-decoration: none;
}

.v-med h1 {
	margin-bottom: 18px;
	font-size: 24px;
	font-weight: 700;
	color: #575757;
	text-decoration: none;
	letter-spacing: 1px;
	text-align: left;
	vertical-align: baseline;
	line-height: 1em;
}	

.v-med h2 {
	margin-bottom: 18px;
	font-size: 18px;
	font-weight: 700;
	line-height: 18px	
}

.v-med h3 {
	font-family: "merriweather sans", arial, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #575757;
	line-height: 18px
}

.v-med p {
	margin-bottom: 18px;
	font-size: 12px; /* 1em = 16px, 12px/16 = 0.75em */
	text-decoration: none;
	color: #575757;
	line-height: 18px;
}
/* BEGIN MORE LINKS */
.more-link {
	margin-top: 18px;
	border-top: 1px solid #e4e4e4;
	padding-top: 7px; 
	font-family: arial, verdana, sans-serif;
	font-size: 12px; 
	font-weight: bold;
	color: #878787;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.07em;
}

.more-link a, .more-link a:link, .more-link a:visited {
	color: #5e5e5e;
	text-decoration: none;
	cursor: pointer;
}

.more-link a:hover, .more-link a:visited:hover, .more-link a:focus:hover, .more-link a:active:hover {
	color: #b3b3b3;
	text-decoration: none;
	cursor: pointer;
}

.more-link a:focus, .more-link a:active {
	color: #5e5e5e;
	text-decoration: none;
	cursor: pointer;
}

.more-link.orange, .more-link.orange a, .more-link.orange a:link, .more-link.orange a:visited {
	color: #000099;
	text-decoration: none;
	cursor: pointer;
}

.more-link.orange a:hover, .more-link.orange a:link:hover, .more-link.orange a:visited:hover, .more-link.orange a:focus:hover, .more-link.orange a:active:hover {
	color: #f3b46a;
	text-decoration: none;
	cursor: pointer;
}

.more-link.orange a:focus, .more-link.orange a:active {
	color: #b26101;
	text-decoration: none;
	cursor: pointer;
}

.more-link.green, .more-link.green a, .more-link.green a:link, .more-link.green a:visited {
	color: #00a642;
	text-decoration: none;
	cursor: pointer;
}

.more-link.green a:hover, .more-link.green a:link:hover, .more-link.green a:visited:hover, .more-link.green a:focus:hover, .more-link.green a:active:hover {
	color: #49e186;
	text-decoration: none;
	cursor: pointer;
}

.more-link.green a:focus, .more-link.green a:active {
	color: #00a642;
	text-decoration: none;
	cursor: pointer;
}

.more-link.red, .more-link.red a, .more-link.red a:link, .more-link.red a:visited {
	color: #e83100;
	text-decoration: none;
	cursor: pointer;
}

.more-link.red a:hover, .more-link.red a:link:hover, .more-link.red a:visited:hover, .more-link.red a:focus:hover, .more-link.red a:active:hover {
	color: #e78469;
	text-decoration: none;
	cursor: pointer;
}

.more-link.red a:focus, .more-link.red a:active {
	color: #e83100;
	text-decoration: none;
	cursor: pointer;
}

.more-link.blue, .more-link.blue a, .more-link.blue a:link, .more-link.blue a:visited {
	color: #007eff;
	text-decoration: none;
	cursor: pointer;
}

.more-link.blue a:hover, .more-link.blue a:visited:hover, .more-link.blue a:focus:hover, .more-link.blue a:active:hover {
	color: #86bef6;
	text-decoration: none;
	cursor: pointer;
}

.more-link.blue a:focus, .more-link.blue a:active {
	color: #007eff;
	text-decoration: none;
	cursor: pointer;
}

.v-course ul {
	list-style-type: disc;
	margin-top:0;
  margin-bottom:0;
  padding-top:0;
  padding-bottom:0;
	margin-left: 0px;
	border: 0px;
	padding: 0px; /* THE LEFT PADDING CONTROLS HOW FAR THE LIST ITEMS ARE FROM THE LEFT EDGE */
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #575757;
}

.v-course li {
	margin: 25px; /* THE LEFT MARGIN CONTROLS HOW FAR THE LIST ITEMS ARE FROM THE LEFT EDGE */
	border: 0px; 
	padding: 0px; /* LEFT PADDING INCREASES SPACE BETWEEN LIST STYLE AND TEXT (CAN'T OVERRIDE MIN. SPACING) */
	line-height: 0px;
}

.v-flow ul {
	list-style-type: disc;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 0px;
	padding: 0px; /* THE LEFT PADDING CONTROLS HOW FAR THE LIST ITEMS ARE FROM THE LEFT EDGE */
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #575757;
}

.v-med li {
	margin: 25px; /* THE LEFT MARGIN CONTROLS HOW FAR THE LIST ITEMS ARE FROM THE LEFT EDGE */
	border: 0px; 
	padding: 0px; /* LEFT PADDING INCREASES SPACE BETWEEN LIST STYLE AND TEXT (CAN'T OVERRIDE MIN. SPACING) */
	line-height: 0px;
}
.v-med ul {
	list-style-type: disc;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 0px;
	padding: 0px; /* THE LEFT PADDING CONTROLS HOW FAR THE LIST ITEMS ARE FROM THE LEFT EDGE */
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #575757;
}

.v-flow li {
	margin: 25px; /* THE LEFT MARGIN CONTROLS HOW FAR THE LIST ITEMS ARE FROM THE LEFT EDGE */
	border: 0px; 
	padding: 0px; /* LEFT PADDING INCREASES SPACE BETWEEN LIST STYLE AND TEXT (CAN'T OVERRIDE MIN. SPACING) */
	line-height: 18px;
}

h3.five-stars {
	vertical-align: baseline;
	line-height: 21px;
}

.five-stars {
	height: 21px;
	margin-bottom: 18px;
}

.five-stars img {
	float: left;
	margin-right: 10px;
}

img {
	/* FONT FOR IMAGE ALT */
	font-family: verdana, arial, sans-serif;
	font-size: 8px;
	font-weight: normal;
	text-decoration: none;
	color: #878787;
}

/* BEGIN MENU STYLES */
/* > FEATURED STYLES */
h3.featured {
	padding-top: 9px;
	padding-bottom: 0px;
	font-family: arial, verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0em; 
}

h3.featured.orange {
	border-top: 3px solid #000066;
	color: #000033;
}

h3.featured.orange a, h3.featured.orange a:link, h3.featured.orange a:visited, h3.featured.orange a:hover, h3.featured.orange a:focus, h3.featured.orange a:active { 
	color:#b26101;
	text-decoration:none; 
}

h3.featured.green {
	border-top: 3px solid #00a642;
	color: #00a642;
}

h3.featured.red {
	border-top: 3px solid #e83100;
	color: #e83100;
}

h3.featured.blue {
	border-top: 3px solid #000099;
	color: #000099;
}

h3.featured.grey {
	border-top: 3px solid #575757;
	color: #575757;
}

h3.featured.yellow {
	border-top: 3px solid #e8b20c;
	color: #e8b20c;
}

ul.feature-menu {
	margin: 0px;
	border: 0px;
	padding: 10px 0px 0px 0px;
}

li.feature-menu {
	display: block;
	list-style-type: none;
	margin: 0px 0px 11px 0px;
	border-bottom: 1px solid #575757;
	padding: 0px 0px 19px 15px;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
}

li.feature-menu.orange, li.product-menu.orange {
	color: #0099cc; /* ffa02f */
}

li.feature-menu.last, li.product-menu.last {
	margin-bottom: 0px;
	border-bottom: 0px none;
	padding-bottom: 0px;
}

li.feature-menu.orange a, li.feature-menu.orange a:link, li.product-menu.orange a, li.product-menu.orange a:link {
	font-weight: normal;
	color: #0099cc; /* ffa02f */
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
}

li.feature-menu.orange a:visited, li.product-menu.orange a:visited {
	color: #0099cc; /* ffc989 */
	text-decoration: none;
	cursor: pointer;
}

li.feature-menu.orange a:hover, li.feature-menu.orange a:link:hover, li.feature-menu.orange a:visited:hover, li.feature-menu.orange a:focus:hover, li.feature-menu.orange a:active:hover, li.product-menu.orange a:hover, li.product-menu.orange a:link:hover, li.product-menu.orange a:visited:hover, li.product-menu.orange a:focus:hover, li.product-menu.orange a:active:hover {
	color: #0099cc;
	text-decoration: none;
	cursor: pointer;
}

li.feature-menu.orange a:focus, li.feature-menu.orange a:active, li.product-menu.orange a:focus, li.product-menu.orange a:active {
	color: #0099cc; /* ffc989 */
	text-decoration: none;
	cursor: pointer;
}
--
li.feature-menu.yellow, li.product-menu.yellow {
	color: #575757; /* ffa02f */
}

li.feature-menu.last, li.product-menu.last {
	margin-bottom: 0px;
	border-bottom: 0px none;
	padding-bottom: 0px;
}

li.feature-menu.yellow a, li.feature-menu.yellow a:link, li.product-menu.yellow a, li.product-menu.yellow a:link {
	font-weight: normal;
	color: #575757; /* ffa02f */
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
}

li.feature-menu.yellow a:visited, li.product-menu.yellow a:visited {
	color: #7779bc; /* ffc989 */
	text-decoration: none;
	cursor: pointer;
}

li.feature-menu.yellow a:hover, li.feature-menu.yellow a:link:hover, li.feature-menu.yellow a:visited:hover, li.feature-menu.yellow a:focus:hover, li.feature-menu.yellow a:active:hover, li.product-menu.yellow a:hover, li.product-menu.yellow a:link:hover, li.product-menu.yellow a:visited:hover, li.product-menu.yellow a:focus:hover, li.product-menu.yellow a:active:hover {
	color: #FFFF00;
	text-decoration: none;
	cursor: pointer;
}

li.feature-menu.yellow a:focus, li.feature-menu.yellow a:active, li.product-menu.yellow a:focus, li.product-menu.yellow a:active {
	color: #FFFF00; /* ffc989 */
	text-decoration: none;
	cursor: pointer;
}

--
.list-sub {
	font-size: 11px;
	font-weight: normal;
	color: #575757;
	text-decoration: none;
	text-transform: none;
}
/* > END FEATURED STYLES*/

/* > BEGIN PRODUCT STYLES */
ul.product-menu {
	margin: 0px;
	border: 0px;
	padding: 8px 0px 0px 0px;
}

li.product-menu {
	display: block;
	list-style-type: none;
	margin: 0px 0px 8px 0px;
	border-bottom: 1px solid #e4e4e4;
	padding: 0px 0px 8px 15px;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
}
/* SEE li.product-menu.orange UNDER FEATURED STYLES */

/* > END PRODUCT STYLES */
/* END MENU STYLES */


/* HELPFUL CLASSES */
.hidden {
	display: none;
}

.clear {
	clear: both;
}

.debug-msg {
	margin: 10px 0px 5px 0px;
	border: 0px;
	padding: 5px 2px 5px 2px;
	width: 100%;
	font-size: 10px;
	color: #eeeeee;
	background-color: #ff3333;
}

/* END GENERIC STYLES */


/* BEGIN PAGE FRAMEWORK STYLES */

#page-frame {
	width: 896px; /* PAGE WIDTH DEPENDENCY */ /* REVIEW */
	margin: auto;
	padding: 0px;
	background-color: #ffffff;
}

.page-container {
	margin-left: auto; /* CENTRE ON THE PAGE */
	margin-right: auto; /* CENTRE ON THE PAGE */
	width: 896px; /* 20 PX SHADOW ON EACH SIDE, SEE #page-frame */  /* PAGE WIDTH DEPENDENCY */ /* REVIEW */
}

#main-section {
	/* EMPTY */
}

#top-bar, #header, #top-nav,  #content, #footer { /* REVIEW */
	/* width: 880; REVIEW */ /* !PAGE WIDTH DEPENDENCY */
	/* padding: 0px 40px; REVIEW */ /* !PAGE WIDTH DEPENDENCY */
}

/* END PAGE FRAMEWORK STYLES */

/* BEGIN SLIDESHOW STYLES */
#slideshow {
	position: relative;
	float: left;
	overflow: hidden;
	width: 896px;
	height: 375px;
}

#slideshow a, #slideshow a:link, #slideshow a:visited, #slideshow a:active, #slideshow a:hover, #slideshow a:link:hover, #slideshow a:visited:hover, #slideshow a:active:hover {
	text-decoration: none !important;
}

#slideshow ul, #slideshow li {
	margin: 0px;
	border: 0px;
	padding: 0px
}

#slides {
	width: 896px;
	height: 375px;
	margin: 0px 0px 30px 0px;
	overflow: hidden;	
	background: #ffffff;
	z-index: 0;
}

.slide {
	/* EMPTY, DO NOT REMOVE THIS STYLE */
}

.slide-title {
	position: absolute;
	right: 34px; 
	top: 302px; 
	font-family: "merriweather sans", arial, sans-serif;
	font-size: 36px; 
	color: #ffae00; 
	font-weight: 300; 
	text-decoration: none !important;
}

.slide-sub-title {
	position: absolute;
	right: 34px;
	top: 343px;  
	font-family: "merriweather sans", arial, sans-serif;
	font-size: 24px; 
	color: #eeeeee; 
	font-weight: 300; 
	text-decoration: none !important;
}

/* END SLIDESHOW */

#header {
	float: left;
	width: 896px;
	margin: 0;
	padding: 0px 0px;
	background: #ffffff;
}

#header-left {
	float: left;
	width: 223px; /* !PAGE WIDTH DEPENDENCY */
}

#header-logo, #header-logo a  {
	float: left;
	position: relative;
	width: 223px;
	height: 110px; 
	display: inline;	
}

#header-right {
	position: relative;
	float: right;
	width: 657px; /* !PAGE WIDTH DEPENDENCY */
	padding: 30px 0px; /* !PAGE WIDTH DEPENDENCY */
	text-align: right;
	/* z-index: 100; */
}

/* > GOOGLE SEARCH FORM */
#google-custom-search { 
	margin: 0px;
	border: 0px; 
	padding: 0px;	
}

#gcs-textbox { 
	width: 230px; 
	height: 20px;
	margin: 0px -6px 0px 0px;
	border: 0px; 
	padding: 0px;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #878787;
	vertical-align: top; /* IE8 IE6 BUG: INPUT TEXT IS NOT VERTICALLY CENTERED IN THE TEXT BOX */
	background: #ffffff;
}

#gcs-textbox.active {
	background: #ffffff none;
}

#gcs-submit {
	margin: 0px;
	border: 0px; 
	padding: 0px;
}

/* > HEADER INFO */
.header-info {
	float: right;
	padding: 10px 0px 0px 0px;
	font-size: 11px;
	color: #ffffff;
	text-align: right;
}

.header-info ul, .header-info li {
	margin: 0px;
	border: 0px;
	padding: 0px
}

.header-info li {
	padding-right: 1px;
	padding-left: 1px;
	display: inline;
	list-style-type: none;
}

.header-info li a {
	font-size: 11px !important;
	color: #ffffff !important;
	text-decoration: none !important;
}

.header-info li.first { 
	padding-left: 0; 
}

.header-info li.last { 
	padding-right: 0; 
}
/* END HEADER */

/* > BEGIN TOP NAVIGATION */
/* REVIEW TOP NAVIGATION WITH IMAGE SPRITES? */
#top-nav {
	position: relative;
	float: left;
	width: 880px;
	margin: 0px;
	border-width: 1px 0px;
	border-style: solid; 
	border-color: #aad5db;
	padding: 12px 40px;
	background: #a3c4c9;
}

#top-nav ul {
	margin: 0px 0px 0px 0px; /* IE6 BUG: IN BLOCK MODE IT ADDS 18PX MARGIN AT THE BOTTOM OF UL ELEMENT */
	border: 0px;
	padding: 0px;
}

#top-nav li {
	margin: 0px 0px 0px 0px;
	border: 0px;
	padding: 0px 10px;
	display: inline;
	list-style-type: none;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
}

#top-nav li.first {
	padding-left: 0px;
}

#top-nav li.last {
	padding-right: 0px;
}

#top-nav li a, #top-nav li a:visited, #top-nav li a:active {
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}

#top-nav li a:hover {
	color: #d3d3d3; /* REVIEW */
	text-decoration: none;
	cursor: pointer;
}
/* > END TOP NAVIGATION */

/* BEGIN COLUMNS */
/* COLUMNS CONTAINER WITH 40PX LEFT RIGHT PADDING */
#columns {
	position: relative;
	float: left; /* THIS FLOAT IS REQUIRED FOR THE CONTAINER BACKGROUND TO SHOW THROUGH */
	width: 896px;
	margin: 0px 0px 0px 0px; /* IE6 BUG ADDS MARGIN AT THE BOTTOM BECAUSE OF THE FLOAT LEFT */
	border: 0px;
	padding-left: 40px;
	padding-right: 40px;
	background: #ffffff; /* COLUMNS BACKGROUND */
}

#home-page, #store-page, #sub-page {
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px 0px 0px 0px;
}

.columns-1-3 {
	float: left;
	width: 280px; /* !PAGE WIDTH DEPENDENCY */
	margin-top: 0px;
	margin-left: 10px; /* !PAGE WIDTH DEPENDENCY */
	margin-right: 10px; /* !PAGE WIDTH DEPENDENCY */
	margin-bottom: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

#columns .first { 
	margin-left: 0px;
}

#columns .last {
	margin-right: 0px;
}

.columns-2-3 {
	float: left;
	width: 860px; /* !PAGE WIDTH DEPENDENCY */
	margin-top: 0px;
	margin-left: 10px; /* !PAGE WIDTH DEPENDENCY */
	margin-right: 10px; /* !PAGE WIDTH DEPENDENCY */
	margin-bottom: 0px;
	padding: 10px;
	background-color: #FFFFFF;
}

/* > BEGIN SCUBA SHOP COLUMNS */
.column-shop-menu {
	float: left;
	width: 244px; /* 258 !PAGE WIDTH DEPENDENCY */
	margin-top: 0px;
	margin-left: 10px; /* !PAGE WIDTH DEPENDENCY */
	margin-right: 10px; /* !PAGE WIDTH DEPENDENCY */
	margin-bottom: 0px;
	padding: 0px;
	/* background-color: #ffeeee; */
}

.column-shop-display {
	float: left;
	width: 616px; /*  602 !PAGE WIDTH DEPENDENCY */
	margin-top: 0px;
	margin-left: 10px; /* !PAGE WIDTH DEPENDENCY */
	margin-right: 10px; /* !PAGE WIDTH DEPENDENCY */
	margin-bottom: 0px;
	padding: 0px;
	/* background-color: #eeffee; */
}

img.main-616 {
	width: 616px;
	margin-top: 35px;
}

/* > BEGIN SUB PAGE COLUMNS */
.column-sub-page-menu { /* !REVIEW CLASS VS ID SELECTOR */
	float: left;
	width: 170px; /* !PAGE WIDTH DEPENDENCY */
	margin-top: 0px;
	margin-left: 10px; /* !PAGE WIDTH DEPENDENCY */
	margin-right: 10px; /* !PAGE WIDTH DEPENDENCY */
	margin-bottom: 0px;
	padding: 0px;
	/* background-color: #ffeeee; */
}

/* ALSO SEE SUB PAGE CONTENT COLUMN STYLES */
#column-sub-page-content {
	float: left;
	width: 690px; /* !PAGE WIDTH DEPENDENCY */
	margin-top: 0px;
	margin-left: 10px; /* !PAGE WIDTH DEPENDENCY */
	margin-right: 10px; /* !PAGE WIDTH DEPENDENCY */
	margin-bottom: 0px;
	padding: 0px;
	/* background-color: #eeffee; */
}

#sub-page-body {
	margin-left: 0px;
	margin-right: 0px;
}
/* > END  SUB PAGE COLUMNS */

/* > COLUMN STYLES */

.image-columns-1-3 {
	width: 268px; /* 1+5+268+5+1 */
	height: 198px; /* 1+5+198+5+1 */
	margin: 0px;
	margin-top: 14px;
	border: 1px solid #e5e5e5;
	padding: 5px 5px;
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	color: #878787;
	text-align: left;
	vertical-align: top; /* REVIEW */
}

.image-payment-types {
	width: 254px; 
	height: 28px;
	margin: 0px;
	margin-top: 6px;
	border: 0px;
	padding: 0px;
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	color: #878787;
	text-align: left;
	vertical-align: top; /* REVIEW */
}

.columns-1-3 p {
	margin-top: 17px;
	font-size: 12px;
	line-height: 1.5em;
}

/* > MENU STYLE LIST */
#columns ul.special-menu {
	margin: 0px;
	border: 0px;
	padding: 23px 0px 0px 0px;
}

#columns li.special-menu {
	margin: 0px 0px 0px 0px;
	border: 0px;
	padding: 0px 0px;
	display: inline;
	list-style-type: none;
	font-size: 12px;
	color: #555555;
	text-decoration: none;
}

.ds-button-0 {  
display: block;  
margin: 0;  
padding: 0;  
font-size: 14px;  
height: 18px;  
overflow: hidden; } 
html 
.ds-button-0 a:hover, .ds-a2-button-0:hover {  
text-decoration: none; } 
html div.ds-button-0 {  
height: 70px;  
width: 230px;  
background: transparent url(http://divescover.com/images/buttons/divescover1.png) no-repeat;  
text-decoration:none; } 
html a.ds-a-button-0 {  
overflow:hidden;  
height:20px;  
width:220px;  
display:block;  
padding:20px 0 0 2px; } 
html a.ds-a2-button-0 {  
display:block;  
margin-top:-8px;  
color: #1276B7; } 
html .ds-button-0 strong {  
color: #333;  
padding: 20px 10px 0 50px; } 
html .ds-button-0 span {  
margin: -6px 0 0 52px;  
color: #1276B7;  
display:block; }
                         
